Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Lolu chungechunge lwabekwa kunqolobane. Uyacelwa ubuze umbuzo omusha uma udinga usizo.

Why do i need three? - Google Talk Plugin, Google talk plugin video renderer and Google talk plugin video accelerator?

  • 1 baphendule
  • 83 zinale nkinga
  • 28789 views
  • Igcine ukuphendulwa ngu um_tli

more options

When I check my plugins, the following three, very closely related (in my mind) plugins are listed, and the "Renderer" still shows "Research" when checking to see if it is Up-To-Date. It seems to me I don't need all three. I tried removing the Renderer (yes, I know how to do that safely), but Google seems to continue to reinstall it (with one or both of the other two...?)...I'll ask this on a Google Forum too, since it's their product, but wondered if anyone has any insight. I obsess about plugins that need "Research" - Thanks! Google Talk Plugin Video Accelerator version:0.1.44.24 Google Talk Plugin Version 3.15.2.12038 Google Talk Plugin Video Renderer Version 3.15.2.12038

All Replies (1)

more options

Went to Google Talk Help and found advice to remove the "googletalkplugin_port file on [my] computer."

http://support.google.com/chat/bin/static.py?hl=en&page=known_issues.cs ... and click "Voice and video plug-in unrecognized" under "Currently Known Issues"....

Now, the only Google Talk plugin I have in Firefox is Google Talk Plugin Video Renderer Version 3.15.2.12038

...but it does indeed remain "Unrecognized" by Mozilla/Firefox...